 #navcontainer
{
margin: 6px 0 0 0;
padding: 0;
height: 27px;
width: 852px;
}
#navcontainer ul
{
background: #BDCEE7;
height: 27px;
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
float: left;
width: 850px;
}
#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
}
#navcontainer ul li a
{
background: #BDCEE7;
width: 84px;
height: 27px;
border-top: 1px solid #003399;
border-left: 1px solid #003399;
border-bottom: 1px solid #003399;
border-right: none;
padding: 0;
margin: 0 0 10px 0;
color: #003399;
text-decoration: none;
display: block;
text-align: center;
font: bold 12px/27px arial, helvetica, sans-serif;
}
#navcontainer ul li a:hover
{
color: #fff;
background: #003399;
}
#navcontainer a:active
{
background: #c60;
color: #fff;
}
#navcontainer li#active a
{
background: #c60;
border: 1px solid #c60;
color: #fff;
}